blockquote {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 20px;

}

blockquote div {
	margin: 0px;
	padding: 0px;
  }

div {
	margin: 0px 10px 0px 0px;
	padding: 0px;
  }
.transLang {
	background-color: #337C8F;
	color: #FFFFFF;
	font-weight: bold;
	height: 25px;
}

.transKind {
	background-color: #C5D9DF;
	font-weight: bold;
	height: 20px;
}

.transLink {
	text-decoration: none;
}

.transLinkTitle {
	text-decoration: none;
	color: #008F92;

}


.ithacatop {
	background-color: #F5A300;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.ithacaheader {
	background-color: #F3DCB3;
	color: #F5A300;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.ithacabook {
	font-weight: bold;
	color: #E07301;
	font-size: 12px;
	text-decoration: none;
}

.ithacaperson {
	font-weight: bold;
	color: #004070;
	font-size: 12px;
	text-decoration: none;
}

.ithacaother {
	text-decoration: none;
}

.ithacacategory {
	text-decoration: none;
}

.ithacaspecial {
	text-decoration: none;
}

.wrLetter {
	font-weight: bold;
	text-decoration: none;
}